Chargement...
 
[Voir/Cacher menus de gauche]
[Voir/Cacher menus de droite]

6 - Le MIDI

> Forums de discussion > 6 - Le MIDI > Stabilité Midi
Dernier post

Stabilité Midi

FREMO utilisateur non connecté
Salut, je rencontre depuis longtemps des anomalies pendant les lectures de projet.
Je connecte Qtractor avec ZynAddUbFX et Amsynth ainsi que Qsynth via Jack. Mais il de passe de drôles de choses. Par exemple je fais des choix de sons sur Qsynth je les enregistre sur une banque, mais au moment de la lecture du projet la banque saute et plus une seule de mes selections reste en place. Qsynth revient à sa config de départexclaimcry. Avec Amsynth c'est le volume qui bouge sans raisoneek. Avec ZynAddubFX c'est un peu la même chosemad. J'ai dû m... quelquepart comme dit la chanson. Avez-vous une piste? redface

olinuxx utilisateur non connecté France
Quelles versions des logiciels en question, et quelle distribution ?

FREMO utilisateur non connecté
GNULinux
Pour ZynAddSubFX j'ai lu: copyright 2002 2009.
Qtractor: ?
Qsynth: 0.4.0
Quant à Jack: 0.4.2

olinuxx utilisateur non connecté France
À part la version de Qsynth, le reste est soit faux, soit pas assez précis.
On va y aller pas à pas alors : quelle est la distribution que tu utilises et sa version ?

FREMO utilisateur non connecté
C'est linux Mint 18.3
Désolé je suis un peu novice!

olinuxx utilisateur non connecté France
Pas de soucis.

Pour les versions de logiciels, regarde dans ton gestionnaire de paquets (probablement Synaptic).

FREMO utilisateur non connecté
Effectivement!

ZynAddsubFX: 2.5.2-2ubuntu1

Qtractor: 0.7.1-1

amsynth: 1.5.1-2build2

Pour amsynth, j'ai remarqué que le volume se met automatiquement à zéro à chaque début de pattern placé dans qtractor(?).

olinuxx utilisateur non connecté France
Toutes ces versions ne sont pas des plus récentes (voir les pages zynaddsubfx, qtractor, amsynth). Je ne suis pas un afficionados de "le plus récent est forcément le meilleur", mais je me demande tout de même si une mise à jour de ces logiciels ne serait pas une bonne idée. En as-tu la possibilité ?

FREMO utilisateur non connecté
Pas vraiment, je me procure les logiciels dans le gestionnaire de logiciels. Je ne sais pas utiliser le terminal.
Là par exemple j'ai téléchargé les éléments pour installer la version 9.14 de Qtractor. Je vais essayer de bidouiller... Je reviens pour te dire. Merci déjà pour ta réponsesmile.

olinuxx utilisateur non connecté France
FERMO écrit :
Pas vraiment, je me procure les logiciels dans le gestionnaire de logiciels.


C'est très bien de faire comme cela. Je conseille de conserver cette méthode d'installation et de ne pas compiler sauf si on comprend bien ce que provoque la compilation/installation sur une système et les implications concernant la gestion des paquets,...etc.

FREMO utilisateur non connecté
Oui, merci. Mais il n'y a pas la dernière version de Qtractor. Je vais m'en passer...

FREMO utilisateur non connecté
Super, j'ai pu télécharger la dernière version. J'ai testé, et , à priori ça fonctionne, il n'y a plus de bug avec les autres programmes. Merci infiniment. Je connaissais pas ce genre de format.biggrin

olinuxx utilisateur non connecté France
Note modération : le sujet étant résolu, merci d'ajouter un [RÉSOLU] (ou un [CONTOURNÉ], ou bien encore un [ABANDONNÉ]) dans le titre de ton premier message. Voir ce paragraphe du manuel du site pour davantage d'informations.



Attention, c'est pour moi une méthode de dépannage car le problème potentiel avec ses appimages et autre flatpak et compagnie, c'est qu'ils embarquent chacun la plupart des bibliothèques et donc à terme, boursouflent le système. Lire ce paragraphe. À vue de nez, avoir un ou deux logiciels comme cela, ça doit pas être bien grave, mais en avoir beaucoup, ça doit prendre un peu de place sur le disque dur et surtout beaucoup de place en RAM.

Bonne musique à toi.

Afficher les articles :
Aller au forum :

Documentation [Afficher / Cacher]

Connexion
[Afficher / Cacher]



Mégaphone [Afficher / Cacher]

olinuxx, 12:35, sam. 28 Nov 2020: Nouvelles du mois de novembre pour LibraZiK : [Lien]
olinuxx, 12:34, sam. 28 Nov 2020: Bonjour et bienvenue à diogene et à klopkloc cool
olinuxx, 19:45, mer. 25 Nov 2020: Bonjour et bienvenue à endymion93 cool
calixtus06, 07:13, mar. 24 Nov 2020: Bonjour et bienvenue à Noxanera ! :-)
sub26nico, 10:40, lun. 23 Nov 2020: Ardour 6.5 est disponible, le bogue d'export a été corrigé
Houston4444, 20:35, dim. 22 Nov 2020: Ardour 6.4 a de serieux soucis selon robin gareus lui-même. Attendez la 6.5 !
sub26nico, 18:00, dim. 22 Nov 2020: Ardour 6.4 est disponible :[Lien]
olinuxx, 14:48, dim. 22 Nov 2020: Bonjour et bienvenue à ykrons cool
olinuxx, 14:47, dim. 22 Nov 2020: @diigitae : [Lien]
diigitae, 02:54, dim. 22 Nov 2020: comment faire pour cloturer mon compte de linuxmao diigitae
olinuxx, 11:40, sam. 21 Nov 2020: LibraZiK-3 dispose à présent d'un live ! [Lien]
Sahaathyva, 20:42, jeu. 19 Nov 2020: Hey!